Get document tag by key
GET/documents/:documentId/tags/:tagKey
Get a document tag by using its key
Request
Path Parameters
documentId stringrequired
Document Identifier
tagKey stringrequired
Tag Key
Query Parameters
siteId string
Site Identifier
artifactId string
Artifact Document Identifier
shareKey string
Share Identifier
Responses
- 200
200 OK
Response Headers
Access-Control-Allow-Origin
string
Access-Control-Allow-Methods
string
Access-Control-Allow-Headers
string
- application/json
- Schema
- Example (from schema)
Schema
insertedDate string
Inserted Timestamp
documentId string
Document Identifier
type string
Tag type
userId string
User who added document
value string
Tag value
values string[]
Tag values
key string
Tag key
{
"insertedDate": "string",
"documentId": "string",
"type": "string",
"userId": "string",
"value": "string",
"values": [
"string"
],
"key": "string"
}
Loading...